Results 1 to 2 of 2
Discuss [PWNAGE BL] using 1.1.4, 04.04.05_G w/ BL 3.9MS32... update BL or not? at the PwnageTool - Hackint0sh.org; hi all, i have used Pwnage a few times now w/out issue on my iPhone, ...
  1. #1
    Professional Array

    Join Date
    Jul 2007
    Posts
    77
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default [PWNAGE BL] using 1.1.4, 04.04.05_G w/ BL 3.9MS32... update BL or not?

    hi all, i have used Pwnage a few times now w/out issue on my iPhone, mostly for the ability to change the boot and recovery images but am planning on doing a clean install tonight... each time i have never touched any of the settings on Builder aside from 'Activate Phone', no baseband updates nor any of the BootNeuter options. each time, my phone has come out of it still unlocked and ready to go w/ my foreign (thai) SIM card...

    my phone is a week 28 model, and i just checked and see that it is currently running BL version 3.9MS32, my IMEI still matches its original state and wifi seems to work normally, although occasionally i do get some dropouts during extended use. i am wondering whether i should make use of the BootNeuter option or not here, i really don't understand the benefit of running one over the other aside from a god while back having 3.9 meant that i was safer when it came to reverting and updating.

    so, any opinion here? any benefit to using BootNeuter to move up to 4.6, am i already where i want to be or no? have done a lot of reading but to be honest i cannot figure out what is preferable at this stage so any input would be great... planning on cleaning things up and trying out a Cydia/Installer combo for a bit. thx in advance friends..!



  2. #2
    Amazingly Knowledgeable Array

    Join Date
    Oct 2007
    Posts
    790
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    54

    Default

    There is NO benefit of going to 4.6.

    The only reason that people want to go to 4.6 is because ziphone/iliberty changed the bootloader to unlock (as before BootNeuter you could not unlock 1.1.4 on 4.6 bootloader).

    The people that go back only do it because they want to return it to apple for warranty OR because they have the 3.9FB version and want to go back to a "safer" version.

    the "Neuter" part removes the security checks from the phone so it can run the 1.1.4 unlock on 4.6 bootloaders. The fact it works on 3.9 is just for convenience as it doesn't need it as 3.9 is easy to unlock anyway!
    iPhone US 8GB
    FW 1.0.2--> iUnlock--> iPhoneSIMfree--> 1.1.1 --> 1.1.2--> Soft upgrade 1.1.3 --> 1.1.4 using signal.app
    iPhone UK 16GB
    FW 1.1.3 OOB --> 1.1.4 --> iPlus 1.2 unlocked!

    <----If I helped you out, rep points are always nice (thanks for that idea!)

 

 

Similar Threads

  1. Pwnage: Best way to update to 2.1 from 1.1.4
    By bambalinas in forum PwnageTool
    Replies: 6
    Last Post: 08-07-2008, 12:04 PM
  2. Replies: 5
    Last Post: 08-04-2008, 04:49 PM
  3. Will Pwnage get an Update?
    By bluerockuk1 in forum PwnageTool
    Replies: 25
    Last Post: 05-15-2008, 09:57 PM
  4. Replies: 5
    Last Post: 05-12-2008, 07:40 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 01:05 PM.
twitter, follow us!